PHPCounter EpochPrefix 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198637 漏洞类型 跨站脚本
发布时间 2005-07-18 更新时间 2006-09-22
CVE编号 CVE-2005-2288 CNNVD-ID CNNVD-200507-193
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200507-193
|漏洞详情
PHPCounter是一款免费的网站访问统计分析工具。PHPCounter7.2中存在跨站脚本攻击漏洞。远程攻击者可通过EpochPrefix参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:14256
链接:http://www.securityfocus.com/bid/14256
来源:SECTRACK
名称:1014478
链接:http://securitytracker.com/id?1014478
来源:SECUNIA
名称:15816
链接:http://secunia.com/advisories/15816
来源:BUGTRAQ
名称:20050713PathDisclosureandXSSprobleminPHPCounter7.2
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112129495128834&w=2